jmeter-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Becky Moore" <bmo...@zentech.com>
Subject problems with versions
Date Mon, 22 Dec 2003 16:31:40 GMT
I was using java 1.4.2_1 successfully. Unfortunately it was not compatible
with the code I am testing so certain features wouldn't work. I downloaded
the correct version for the software and now jmeter is working so slowly I
could run around the office and log all the computers in faster that jmeter
can now. Has anyone run into this? The code requires 1.3.1_08 and will not
run the applets with 1.4.anything . 

 

Thank you,

Becky



==================================================
NOTICE
The information contained in this electronic mail transmission is intended for the use of
the named individual or entity to which it is addressed and may contain information that is
privileged or otherwise confidential.  It is not intended for transmission to, or receipt
by, any individual or entity other than the named addressee (or a person authorized to deliver
it to the named addressee) except as otherwise expressly permitted in this electronic mail
transmission. If you have received this electronic transmission in error, please delete it
without copying or forwarding it, and kindly notify the sender of the error by reply email.
Regardless of content, this e-mail shall not operate to bind Zen Technology, Inc. to any order
or other contract unless pursuant to explicit written agreement or government initiative expressly
permitting the use of e-mail for such purpose.  Information contained within this electronic
mail transmission does not necessarily reflect the views of Zen Technology, Inc.  
==================================================

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message